INPUT, TEXTAREA, SELECT {
  border: 1px solid #000000;
  background-color: #FFFFFF;
  font-family: Verdana;
  font-size: 9px;
  color: #D00000;
}

A {
  color: #D00000;
  text-decoration: none;
}

A:Hover {
  color: #000000;
  text-decoration: none;
}

.body-table {
  background-color: #990000;
}

.areacolor {
  color: #D00000;
}

a.areacolor {
  color: #D00000;
  text-decoration: none;
}

a.areacolor:Hover {
  color: #000000;
  text-decoration: none;
}

.areacolor_dark {
  color: #D00000;
}

.chat_header {
  color: #D00000;
}

#UC_box th {
  background-color: #D00000;
  border-color: #D00000;
}